.contacts__container {
    margin-bottom: 50px !important;
    display: flex;
    flex-direction: column;
    padding: 0 20px;
    font-size: 1.6rem;
}

.contacts__container a {
    display: inline-block;
}

.contacts__container > div {
    margin: 0 auto;
    width: 100%;
}

.contacts__container h3 {
    margin-bottom: 10px;
}

.contact__text {
    margin: 20px 0;
}

.contacts__form form {
    max-width: 500px;
    margin: 0 auto;
}

.contacts__form form > p {
    margin-top: 20px;
    line-height: 2;
}

.wpcf7-submit {
    font-size: 1.8rem;
    padding: 10px 15px;
    background-color: var(--punchy-color);
    position: relative;
    display: block;
    color: #fff;
    width: max-content;
    transition: .25s ease;
    cursor: pointer;
    z-index: 10;
    border: none;
}

.wpcf7-submit:hover {
    letter-spacing: 2px;
}
    
.contacts__form input:not([type="submit"]), .contacts__form textarea {
    width: 98%;
    border: 2px var(--main-color) dotted;
    border-bottom: 2px var(--main-color) solid;
    padding: 2px 5px;
}  

.contacts__form input:focus, .contacts__form textarea:focus {
    outline-width: 0;
    border: 2px var(--main-color) solid;
}

@media screen and (min-width: 900px) {
    
    .contacts__container {
        flex-direction: row;
        justify-content: space-between;
    }
    
    .contacts__container > div {
        width: 50%;
    }
    
    .contacts__container > div:first-child {
        padding-right: 40px;
    }
    
    .contacts__container > div:last-child {
        padding-left: 40px;
    }
    
    .contacts__form input:not([type="submit"]), .contacts__form textarea {
        width: 100%;
    }
    
}